<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <link rel="preconnect" href="https://fonts.gstatic.com">
  <link href="https://fonts.googleapis.com/css2?family=DotGothic16&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="style.css">
</head>
<body>
  <h1>Arena</h1>
  <div class="arena">
    <div class="arena-side arena-side-1">
<!--      <div class="bot">-->
<!--        <span>100 hp</span>-->
<!--      </div>-->
<!--      <div class="bot">-->
<!--        <span>100 hp</span>-->
<!--      </div>-->
<!--      <div class="bot">-->
<!--        <span>100 hp</span>-->
<!--      </div>-->
<!--      <div class="bot">-->
<!--        <span>100 hp</span>-->
<!--      </div>-->
    </div>
    <div class="arena-side arena-side-2">
<!--      <div class="bot">-->
<!--        <span>100 hp</span>-->
<!--      </div>-->
    </div>
  </div>
  <script src="main.js"></script>
</body>
</html>